## terminology 1.3.2

=== meson_options.txt ===
option('edje-cc',
       type: 'string',
       description: 'A path to a edje_cc. Defaults to system\'s edje_cc')
option('fuzzing',
       type: 'boolean',
       value: false,
       description: 'Enable fuzzing on terminology. Binaries are not suited for production. (default=false)')
option('nls',
       type: 'boolean',
       value: true,
       description: 'enable localization: (default=true)')
