## terminology 0.7.0

=== debian/changelog ===
terminology (0.7.0-1) unstable; urgency=medium

  * New upstream release
  * Removed patches included upstream, refreshed lz4 patch
  * Updated Standards-Version to 3.9.6

 -- Anthony F McInerney <afm404@gmail.com>  Thu, 16 Oct 2014 16:30:35 +0100

terminology (0.6.1-1) unstable; urgency=medium

  * Initial release (Closes: #718031)

 -- Anthony F McInerney <afm404@gmail.com>  Mon, 25 Aug 2014 14:23:53 +0100
