## terminology 1.1.1

=== debian/changelog ===
terminology (1.1.1-3) unstable; urgency=low

  [ Ross Vandegrift ]
  * Update Vcs URLs for alioth -> salsa transition

  [ Andreas Metzler ]
  * Drop dead, unapplied patches (thanks, lintian!):
    cherrypick-geneet-fix.patch
    fix-manpage-invalid-newline-charater.patch
    fix-terminology-desktop-keywords.patch
  * Upload to unstable.
  * Add myself to uploaders.

 -- Andreas Metzler <ametzler@debian.org>  Mon, 16 Apr 2018 19:20:18 +0200

terminology (1.1.1-2) experimental; urgency=low

  * d/control:
    + drop Build-Dep on libelementary-dev, it's in libefl-all-dev now
    + Update Vcs links for terminology git
    + Bump Standards-Version to 4.1.2
    + Set Rules-Requires-Root to disable building as root
  * d/copyright: use https links for Format, Source
  * Use fake_home.sh from efl for build, edje_cc writes to $HOME (Closes:
    #884019)
  * d/watch: use https in watch url

 -- Ross Vandegrift <ross@kallisti.us>  Sun, 10 Dec 2017 12:52:34 -0800

terminology (1.1.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream release
  * debian/copyright: update for recent contributions

 -- Ross Vandegrift <ross@kallisti.us>  Fri, 22 Sep 2017 20:06:26 -0700

terminology (1.1.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release
  * Update gbp.conf for experimental branch

 -- Ross Vandegrift <ross@kallisti.us>  Mon, 04 Sep 2017 21:03:31 -0700

terminology (1.0.0-1) experimental; urgency=medium

  * debian/gbp.conf: import & build upstream tarballs
  * debian/patches/use-system-lz4.patch: fixup, defuzz
  * debian/patches/fix-del-backspace-key.patch: fixup, defuzz
  * Build-Depend on EFL >= 1.18 and simplify package list (Closes: #848370)

 -- Ross Vandegrift <ross@kallisti.us>  Fri, 13 Jan 2017 13:50:18 -0500
