=== debian/control ===
--- 
+++ 
@@ -2,26 +2,17 @@
 Section: x11
 Priority: optional
 Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
-Uploaders: Ross Vandegrift <ross@kallisti.us>
+Uploaders: Ross Vandegrift <ross@kallisti.us>,
+           Andreas Metzler <ametzler@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
-               libecore-dev (>= 1.8.6),
-               libedje-dev (>= 1.8.6),
-               libeet-dev (>= 1.8.6),
-               libeeze-dev (>= 1.8.6),
-               libefreet-dev (>= 1.8.6),
-               libeina-dev (>= 1.8.6),
-               libeio-dev (>= 1.8.6),
-               libembryo-dev (>= 1.8.6),
-               libemotion-dev (>= 1.8.6),
-               libethumb-dev (>= 1.8.6),
-               libevas-dev (>= 1.8.6),
-               libelementary-dev (>= 1.8.5),
+               libefl-all-dev (>= 1.18),
                liblz4-dev
-Standards-Version: 3.9.8
-Vcs-Git: https://github.com/bofh80/debian-terminology.git
+Standards-Version: 4.1.2
 Homepage: https://www.enlightenment.org/p.php?p=about/terminology
-Vcs-Browser: https://github.com/bofh80/debian-terminology
+Vcs-Git: https://salsa.debian.org/pkg-e-team/terminology.git
+Vcs-Browser: https://salsa.debian.org/pkg-e-team/terminology
+Rules-Requires-Root: no
 
 Package: terminology
 Architecture: any
