=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,6 @@
 override_dh_auto_configure:
 	rm -rf src/bin/lz4
 	dh_auto_configure -- --disable-silent-rules
+
+override_dh_auto_build:
+	$(CURDIR)/debian/fake_home.sh dh_auto_build --verbose
