## terminology 1.2.1

=== debian/changelog ===
terminology (1.2.1-1) unstable; urgency=medium

  * New upstream release (Closes: #898384)

 -- Ross Vandegrift <ross@kallisti.us>  Mon, 14 May 2018 19:49:50 -0700

terminology (1.2.0-1) unstable; urgency=medium

  * New upstream release (Closes: #896930)

  [ Ross Vandegrift ]
  * d/gbp.conf: point gbp to debian/sid branch
  * d/control:
    + Bump Standards-Version to 4.1.4, no changes required.
    + Add branch name to Vcs-Git to fix vcswatch.
  * Upgrade to debhelper 11.
  * Convert to new meson build system.
  * d/patches:
    + fix-del-backspace-key.path: defuzz

  [ Andreas Metzler ]
  * refresh use-system-lz4.patch
  * update README.source with better gbp workflow.

 -- Ross Vandegrift <ross@kallisti.us>  Sat, 05 May 2018 10:37:44 -0700
