=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
 Uploaders: Ross Vandegrift <ross@kallisti.us>,
            Andreas Metzler <ametzler@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 11),
                libefl-all-dev (>= 1.18),
-               liblz4-dev
-Standards-Version: 4.1.2
+               liblz4-dev,
+               meson
+Standards-Version: 4.1.4
 Homepage: https://www.enlightenment.org/p.php?p=about/terminology
-Vcs-Git: https://salsa.debian.org/pkg-e-team/terminology.git
+Vcs-Git: https://salsa.debian.org/pkg-e-team/terminology.git -b debian/sid
 Vcs-Browser: https://salsa.debian.org/pkg-e-team/terminology
 Rules-Requires-Root: no
