=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --without autoreconf --buildsystem=meson

override_dh_auto_build:
	$(CURDIR)/debian/fake_home.sh dh_auto_build --verbose
