## terminology 1.3.1

=== debian/changelog ===
terminology (1.3.1-1) unstable; urgency=high

  * New upstream release.
    + Fix for CVE-2018-20167: Disable special escape handling for unknown media
      types (Closes: #916630).
  * d/p/0002-Minor-manpage-improvements.patch: drop, applied upstream

 -- Ross Vandegrift <ross@kallisti.us>  Sun, 16 Dec 2018 10:28:36 -0800
