## terminology 1.3.2

=== debian/changelog ===
terminology (1.3.2-1) unstable; urgency=low

  * New upstream version 1.3.2.
  * Simplify watchfile by using @ARCHIVE_EXT@.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 23 Dec 2018 06:42:47 +0100
