=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
            Andreas Metzler <ametzler@debian.org>
 Build-Depends: debhelper (>= 11),
                libefl-all-dev (>= 1.18),
-               liblz4-dev,
                meson
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://www.enlightenment.org/p.php?p=about/terminology
 Vcs-Git: https://salsa.debian.org/pkg-e-team/terminology.git -b debian/sid
 Vcs-Browser: https://salsa.debian.org/pkg-e-team/terminology
