=== debian/watch ===
version=3
https://download.enlightenment.org/rel/apps/terminology/terminology-([\d\.]+)@ARCHIVE_EXT@
