## terminology 1.5.0

=== debian/changelog ===
terminology (1.5.0-2) experimental; urgency=medium

  * d/rules: only install tytest when building arch-dependent binary
    packages (Closes: #932804)

 -- Ross Vandegrift <rvandegrift@debian.org>  Tue, 30 Jul 2019 17:33:39 -0700

terminology (1.5.0-1) experimental; urgency=medium

  * New upstream release. (Closes: #912356)
  * d/tests/control: depend on gcc so dpkg-architecture doesn't complain
  * d/patches/*: defuzz, update for new release
  * d/copyright: update

 -- Ross Vandegrift <rvandegrift@debian.org>  Sun, 21 Jul 2019 10:38:36 -0700

terminology (1.4.1-1) experimental; urgency=medium

  * New upstream release. (Closes: #908843)
  * d/gbp.conf:
    + reduce duplication, make "gbp pull" easy
    + drop cleaner to fix pipeline runs
  * d/gitlab-ci.yml: enable salsa-ci pipeline
  * d/control: use my debian email
  * Enable terminology tests & autopkgtest
  * d/p/fix-del-backspace-key.patch: defuzz
  * Bump Standards-Version to 4.3.0, no changes required

 -- Ross Vandegrift <rvandegrift@debian.org>  Mon, 17 Jun 2019 20:24:15 -0700
