=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: x11
 Priority: optional
 Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
-Uploaders: Ross Vandegrift <ross@kallisti.us>,
+Uploaders: Ross Vandegrift <rvandegrift@debian.org>,
            Andreas Metzler <ametzler@debian.org>
 Build-Depends: debhelper (>= 11),
                libefl-all-dev (>= 1.18),
                meson
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://www.enlightenment.org/p.php?p=about/terminology
 Vcs-Git: https://salsa.debian.org/pkg-e-team/terminology.git -b debian/sid
 Vcs-Browser: https://salsa.debian.org/pkg-e-team/terminology
