=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@ --without autoreconf --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- -Dtests=true

override_dh_auto_build:
	$(CURDIR)/debian/fake_home.sh dh_auto_build --verbose

override_dh_install-arch:
	dh_install usr/bin/tytest /usr/lib/$(DEB_HOST_MULTIARCH)/terminology
	dh_install
