=== debian/changelog ===
terminology (1.6.0-2) unstable; urgency=medium

  * Upload to unstable

  [ Salman Mohammadi ]
  * d/control: update homepage address

  [ Ross Vandegrift ]
  * d/gbp.conf: update config to point to debian/sid branch.
  * d/control: update to Standards-Version 4.5.0, no changes needed.
  * d/control: bump EFL Build-Depends to 1.20 to match upstream requirements

 -- Ross Vandegrift <rvandegrift@debian.org>  Wed, 29 Jan 2020 22:30:16 -0800

terminology (1.6.0-1) experimental; urgency=medium

  * d/patches/fix-del-backspace-key.patch: defuzz
  * d/p/0002-Fix-two-tests-for-debian-packaging.patch: defuzz
  * terminology-data: mark as Multi-Arch: foreign

 -- Ross Vandegrift <rvandegrift@debian.org>  Sat, 16 Nov 2019 17:35:49 -0800

terminology (1.5.0-3) experimental; urgency=medium

  * d/control:
    + bump Standards-Version to 4.4.0, no changes needed
    + update Vcs-Git branch location for experimental
  * Update to debhelper 12, compat level 12

 -- Ross Vandegrift <rvandegrift@debian.org>  Sat, 10 Aug 2019 09:10:21 -0700
