=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
 Uploaders: Ross Vandegrift <rvandegrift@debian.org>,
            Andreas Metzler <ametzler@debian.org>
-Build-Depends: debhelper (>= 11),
-               libefl-all-dev (>= 1.18),
+Build-Depends: debhelper-compat (= 12),
+               libefl-all-dev (>= 1.20),
                meson
-Standards-Version: 4.3.0
-Homepage: https://www.enlightenment.org/p.php?p=about/terminology
-Vcs-Git: https://salsa.debian.org/pkg-e-team/terminology.git -b debian/sid
+Standards-Version: 4.5.0
+Homepage: https://www.enlightenment.org/about-terminology
 Vcs-Browser: https://salsa.debian.org/pkg-e-team/terminology
 Rules-Requires-Root: no
 
@@ -39,6 +38,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Enhances: terminology
+Multi-Arch: foreign
 Description: Enlightenment efl based terminal emulator data
  It emulates a slightly extended vt100 with some extensions and bling:
   * Most escapes supported by xterm, rxvt, Xterm 256 color, etc. work
