=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 %:
-	dh $@ --without autoreconf --buildsystem=meson
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- -Dtests=true
