## terminology 1.8.0

=== debian/changelog ===
terminology (1.8.0-1) unstable; urgency=medium

  * d/patches/*: defuzz
  * d/copyright: update for changes since v1.7.0

 -- Ross Vandegrift <rvandegrift@debian.org>  Mon, 27 Jul 2020 22:20:16 -0700

terminology (1.7.0-1) unstable; urgency=medium

  * New upstream release.
  * d/terminology-data.lintian-override: update line number in override
  * d/patches:
    + fix-del-backspace-key.patch: defuzz
    + 0002-Fix-tests-for-debian-packaging.patch: add new hash override
  * d/tests/control: setup a writeable $HOME for the tests

 -- Ross Vandegrift <rvandegrift@debian.org>  Mon, 11 May 2020 22:29:36 -0700
