## terminology 1.8.1

=== debian/changelog ===
terminology (1.8.1-2~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert to dh-compat=12.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 27 Nov 2020 09:04:11 -0800

terminology (1.8.1-2) unstable; urgency=medium

  * Switch to variable in terminology.install: fix FTBFS with -A

 -- Ross Vandegrift <rvandegrift@debian.org>  Wed, 12 Aug 2020 11:47:38 -0700

terminology (1.8.1-1) unstable; urgency=medium

  * New upstream release.
  * d/terminology-tests.*: remove unused files
  * Minor lintian cleanups:
    + d/p/0002-Fix-tests-for-debian-packaging.patch: set Forwarded: not-needed
    + d/control: add missing Vcs-Git info
    + Move test executatables from /usr/lib -> /usr/libexec
    + d/terminology-data.lintian-overrides: update renamed tag
  * d/control: switch to debhelper compat 13, no changes required

 -- Ross Vandegrift <rvandegrift@debian.org>  Tue, 11 Aug 2020 22:56:11 -0700
