=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: terminology
 Section: x11
 Priority: optional
-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
 Uploaders: Ross Vandegrift <rvandegrift@debian.org>,
            Andreas Metzler <ametzler@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               libefl-all-dev (>= 1.20),
-               meson
+Build-Depends: debhelper-compat (= 12), libefl-all-dev (>= 1.20), meson
 Standards-Version: 4.5.0
 Homepage: https://www.enlightenment.org/about-terminology
+Vcs-Git: https://salsa.debian.org/pkg-e-team/terminology.git
 Vcs-Browser: https://salsa.debian.org/pkg-e-team/terminology
 Rules-Requires-Root: no
 
 Package: terminology
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, terminology-data (= ${source:Version}), libevas1-engines-x
+Depends: libevas1-engines-x,
+         terminology-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Suggests: libelementary-bin, libemotion-players
 Provides: x-terminal-emulator
 Description: Enlightenment efl based terminal emulator
