=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,5 @@
 override_dh_auto_build:
 	$(CURDIR)/debian/fake_home.sh dh_auto_build --verbose
 
-override_dh_install-arch:
-	dh_install usr/bin/tytest /usr/lib/$(DEB_HOST_MULTIARCH)/terminology
-	dh_install
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
