=== debian/changelog ===
terminology (1.9.0-2) unstable; urgency=medium

  * d/control: Depend on libevas1-engines-wayland (Closes: #985208)

 -- Ross Vandegrift <rvandegrift@debian.org>  Sun, 14 Mar 2021 22:46:23 -0700

terminology (1.9.0-1) unstable; urgency=medium

  * New upstream version
  * d/patches
    + fix-del-backspace-key.patch: regen
    + 0002-Fix-tests-for-debian-packaging.patch: drop, fixed upstream
  * d/control: now requires Build-Depends on libeet-bin
  * move some font copyright details shipped by upstream to /usr/share/doc
  * d/copyright:
    + improve info for embedded font files
    + use BSD-2-clause format
    + apply misc cleanups from cme update dpkg-copyright (but don't adopt
      fully, I can't get it to preseve correct entries for some binaries)
    + update translation entries

 -- Ross Vandegrift <rvandegrift@debian.org>  Wed, 20 Jan 2021 23:15:33 -0800
