=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: terminology
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
+Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
 Uploaders: Ross Vandegrift <rvandegrift@debian.org>,
            Andreas Metzler <ametzler@debian.org>
-Build-Depends: debhelper-compat (= 12), libefl-all-dev (>= 1.20), meson
+Build-Depends: debhelper-compat (= 13),
+               libeet-bin,
+               libefl-all-dev (>= 1.20),
+               meson
 Standards-Version: 4.5.0
 Homepage: https://www.enlightenment.org/about-terminology
 Vcs-Git: https://salsa.debian.org/pkg-e-team/terminology.git
@@ -14,10 +16,7 @@
 
 Package: terminology
 Architecture: any
-Depends: libevas1-engines-x,
-         terminology-data (= ${source:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, terminology-data (= ${source:Version}), libevas1-engines-x, libevas1-engines-wayland
 Suggests: libelementary-bin, libemotion-players
 Provides: x-terminal-emulator
 Description: Enlightenment efl based terminal emulator
