=== debian/rules ===
--- 
+++ 
@@ -12,5 +12,5 @@
 override_dh_auto_build:
 	$(CURDIR)/debian/fake_home.sh dh_auto_build --verbose
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
+override_dh_install:
+	dh_install -XXFONT.txt -XTERMINUS.txt
