## terminology 1.10.0

=== debian/changelog ===
terminology (1.10.0-1) unstable; urgency=medium

  * New upstream version
  * d/control: bump Standards-Version to 4.6.0, no changes needed
  * Drop old salsa ci definition, new one will be setup in the project
  * wrap-and-sort -stbn
  * d/copyright: update for 1.10.0

 -- Ross Vandegrift <rvandegrift@debian.org>  Thu, 07 Oct 2021 21:24:12 -0600
