=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Section: x11
 Priority: optional
 Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
-Uploaders: Ross Vandegrift <rvandegrift@debian.org>,
-           Andreas Metzler <ametzler@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               libeet-bin,
-               libefl-all-dev (>= 1.20),
-               meson
-Standards-Version: 4.5.0
+Uploaders:
+ Ross Vandegrift <rvandegrift@debian.org>,
+ Andreas Metzler <ametzler@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ libeet-bin,
+ libefl-all-dev (>= 1.20),
+ meson,
+Standards-Version: 4.6.0
 Homepage: https://www.enlightenment.org/about-terminology
 Vcs-Git: https://salsa.debian.org/pkg-e-team/terminology.git
 Vcs-Browser: https://salsa.debian.org/pkg-e-team/terminology
@@ -16,7 +18,12 @@
 
 Package: terminology
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, terminology-data (= ${source:Version}), libevas1-engines-x, libevas1-engines-wayland
+Depends:
+ libevas1-engines-wayland,
+ libevas1-engines-x,
+ terminology-data (= ${source:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
 Suggests: libelementary-bin, libemotion-players
 Provides: x-terminal-emulator
 Description: Enlightenment efl based terminal emulator
