## terminology 1.11.0

=== debian/changelog ===
terminology (1.11.0-1) unstable; urgency=medium

  * terminology-data: cleanup lintian overrides
  * d/watch: update to version 4, simplify with special strings
  * Move expected test result data from /usr/libexec -> /usr/share
  * d/copyright: update for 1.11.0

 -- Ross Vandegrift <rvandegrift@debian.org>  Thu, 11 Nov 2021 22:19:36 -0700
