## terminology 1.12.1

=== debian/changelog ===
terminology (1.12.1-2~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 11 May 2022 15:04:08 -0700

terminology (1.12.1-2) unstable; urgency=medium

  * d/rules: drop fake_home.sh, compat 13 provides writable $HOME and
    $XDG_*.

 -- Ross Vandegrift <rvandegrift@debian.org>  Mon, 04 Apr 2022 22:52:40 -0700

terminology (1.12.1-1) unstable; urgency=medium

  * New upstream version
  * d/control: bump Build-Depends to EFL 1.26
  * Add lintian override for checkbashisms false positive

 -- Ross Vandegrift <rvandegrift@debian.org>  Fri, 07 Jan 2022 23:22:42 -0800
