=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,8 @@
 override_dh_auto_configure:
 	dh_auto_configure -- -Dtests=true
 
-override_dh_auto_build:
-	$(CURDIR)/debian/fake_home.sh dh_auto_build --verbose
-
 override_dh_install:
 	dh_install -XXFONT.txt -XTERMINUS.txt
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
