## terminology 1.13.0

=== debian/changelog ===
terminology (1.13.0-2~mx23+3) mx; urgency=medium

  * Rebuild for MX Linux against efl 1.28.1.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 20 Mar 2025 17:13:51 -0700

terminology (1.13.0-2~mx23+2) mx; urgency=medium

  * Rebuild for MX Linux.
  * Rebuild for MX Linux against efl 1.28.0.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 22 Jan 2025 06:51:53 -0800

terminology (1.13.0-2~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Add libunwind-dev to BD to avoid FTBFS.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 19 Jan 2025 20:21:23 -0800

terminology (1.13.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Update standards version to 4.6.1, no changes needed.

  [ Ross Vandegrift ]
  * d/p/0003-termptyesc-handle-empty-CSI-SRG-38-48.patch: cherry-pick upstream
    fix for underline issue
    (Closes: #1033159)

 -- Ross Vandegrift <rvandegrift@debian.org>  Sat, 24 Jun 2023 21:29:39 -0700

terminology (1.13.0-1) unstable; urgency=medium

  * New upstream version
  * d/p/fix-del-backspace-key.patch: defuzz
  * d/p/0002-Fix-tests-for-debian-packaging: re-add
  * d/copyright: update

 -- Ross Vandegrift <rvandegrift@debian.org>  Tue, 20 Dec 2022 14:37:01 -0800

terminology (1.12.1-3) unstable; urgency=medium

  * d/control: drop obsolete Suggests on libemotion-players
  * terminology-data.lintian-overrides: fix for new brackets

 -- Ross Vandegrift <rvandegrift@debian.org>  Mon, 19 Sep 2022 22:49:07 -0700
