=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
 Uploaders: Ross Vandegrift <rvandegrift@debian.org>,
            Andreas Metzler <ametzler@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               libeet-bin,
-               libefl-all-dev (>= 1.26),
+Build-Depends: debhelper-compat (= 13),
+               libeet-bin (>= 1.28.0~),
+               libefl-all-dev (>= 1.28.0~),
+               libunwind-dev,
                meson
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.enlightenment.org/about-terminology
 Vcs-Git: https://salsa.debian.org/pkg-e-team/terminology.git
 Vcs-Browser: https://salsa.debian.org/pkg-e-team/terminology
@@ -22,7 +23,7 @@
          terminology-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Suggests: libelementary-bin, libemotion-players
+Suggests: libelementary-bin
 Provides: x-terminal-emulator
 Description: Enlightenment efl based terminal emulator
  It emulates a slightly extended vt100 with some extensions and bling:
