=== debian/rules ===
--- 
+++ 
@@ -12,5 +12,7 @@
 override_dh_install:
 	dh_install -XXFONT.txt -XTERMINUS.txt
 
+# No dbgsym packages:
 override_dh_strip:
+	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
 	dh_strip --no-automatic-dbgsym
