## terminology 1.14.0

=== meson_options.txt ===
--- 
+++ 
@@ -15,4 +15,4 @@
 option('nls',
        type: 'boolean',
        value: true,
-       description: 'enable localization: (default=true)')
+       description: 'enable localization. Requires libintl. (default=true)')
