=== debian/changelog ===
terminology (1.14.0-1) unstable; urgency=medium

  * d/patches:
    - 0002-Fix-tests-for-debian-packaging.patch: adjust test hashes
    - 0003-termptyesc-handle-empty-CSI-SRG-38-48.patch: drop, applied upstream
    - fix-del-backspace-key.patch: defuzz
  * run autopkgtests with --debug, so hash differences are shown

 -- Ross Vandegrift <rvandegrift@debian.org>  Mon, 21 Apr 2025 09:08:23 -0700
