=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: terminology
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
-Uploaders: Ross Vandegrift <rvandegrift@debian.org>,
-           Andreas Metzler <ametzler@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               libeet-bin (>= 1.28.0~),
-               libefl-all-dev (>= 1.28.0~),
-               libunwind-dev,
-               meson
+Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
+Uploaders:
+ Ross Vandegrift <rvandegrift@debian.org>,
+ Andreas Metzler <ametzler@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ libeet-bin,
+ libefl-all-dev (>= 1.26),
+ meson,
 Standards-Version: 4.6.1
 Homepage: https://www.enlightenment.org/about-terminology
 Vcs-Git: https://salsa.debian.org/pkg-e-team/terminology.git
@@ -18,11 +18,12 @@
 
 Package: terminology
 Architecture: any
-Depends: libevas1-engines-wayland,
-         libevas1-engines-x,
-         terminology-data (= ${source:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends:
+ libevas1-engines-wayland,
+ libevas1-engines-x,
+ terminology-data (= ${source:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
 Suggests: libelementary-bin
 Provides: x-terminal-emulator
 Description: Enlightenment efl based terminal emulator
