=== debian/watch ===
version=4
https://download.enlightenment.org/rel/apps/@PACKAGE@/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
